﻿/* - - - - - - - - - 各浏览器样式默认值标准化  - - - - - - - - -*/
html,body,span,object,iframe,h1,h2,h3,h4,h5,p,pre,
a,address,code,
del,em,img,dl,dt,dd,ol,ul,li,
fieldset,form,label,input,button,textarea,select{
margin:0;padding:0;border:0;
font-style:inherit;font-family:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,audio,video{margin:0;padding:0;display: block;}
img{border:none;vertical-align:middle;}
button{cursor:pointer;}
textarea{resize:none;}
/*去除获取焦点后的高光边框*/
input:focus,textarea:focus,button:focus{outline:none; -webkit-tap-highlight-color:rgba(0,0,0,0);}
/*去除IE10+文本框后面的差号*/
input::-ms-clear{display: none;}
/*去除input[type=number]文本框增减按钮*/
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none!important; margin: 0;}
/* ISO系统按钮兼容样式 */
input[type=button],input[type=submit],input[type=reset],input[type=text],input[type=file],button{-webkit-appearance:none; border-radius:0;}
html { -ms-text-size-adjust: 100%;font-size:625.000%;-webkit-text-size-adjust: 100%;margin: 0 auto;height: 100%;}
body{max-width:750px; min-width:300px;font-size:20%;overflow-x: hidden;position: relative;height: 100%;margin: 0 auto;font-family:-apple-system, BlinkMacSystemFont, 'Microsoft YaHei', sans-serif;background-color:#ffffff;}
ul,ol{list-style-type:none;}
em,address{font-style:normal;}
a{text-decoration:none;color:#4f4f4f;}
/*链接样式*/
a:link{}	
/*去除获得焦点默认背景色*/
a:focus{-webkit-tap-highlight-color: transparent;}
a:hover{text-decoration:none;}	/*鼠标悬停时*/
a:active{transition:color 200ms linear 0s,background-color 200ms linear 0s,border-color 200ms linear 0s;color:#f00000;outline:none;}
a:visited{}/* 访问过 */
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder { color: #b0b0b0; } 
input:-ms-placeholder,textarea:-ms-placeholder {color: #b0b0b0;} 
input::-moz-placeholder,textarea::-moz-placeholder {color: #b0b0b0;} 
.photo img{width:100%;height:100%;display: block;}
@media screen and (max-width: 750px) and (min-width: 740px){html{font-size:625.000%;}}
@media screen and (max-width: 740px) and (min-width: 730px){html{font-size:616.667%;}}
@media screen and (max-width: 730px) and (min-width: 720px){html{font-size:608.333%;}}
@media screen and (max-width: 720px) and (min-width: 710px){html{font-size:600.000%;}}
@media screen and (max-width: 710px) and (min-width: 700px){html{font-size:591.667%;}}
@media screen and (max-width: 700px) and (min-width: 690px){html{font-size:583.333%;}}
@media screen and (max-width: 690px) and (min-width: 680px){html{font-size:575.000%;}}
@media screen and (max-width: 680px) and (min-width: 670px){html{font-size:566.667%;}}
@media screen and (max-width: 670px) and (min-width: 660px){html{font-size:558.333%;}}
@media screen and (max-width: 660px) and (min-width: 650px){html{font-size:550.000%;}}
@media screen and (max-width: 650px) and (min-width: 640px){html{font-size:541.667%;}}
@media screen and (max-width: 640px) and (min-width: 630px){html{font-size:533.333%;}}
@media screen and (max-width: 630px) and (min-width: 620px){html{font-size:525.000%;}}
@media screen and (max-width: 620px) and (min-width: 610px){html{font-size:516.667%;}}
@media screen and (max-width: 610px) and (min-width: 600px){html{font-size:508.333%;}}
@media screen and (max-width: 600px) and (min-width: 590px){html{font-size:500.000%;}}
@media screen and (max-width: 590px) and (min-width: 580px){html{font-size:491.667%;}}
@media screen and (max-width: 580px) and (min-width: 570px){html{font-size:483.333%;}}
@media screen and (max-width: 570px) and (min-width: 560px){html{font-size:475.000%;}}
@media screen and (max-width: 560px) and (min-width: 550px){html{font-size:466.667%;}}
@media screen and (max-width: 550px) and (min-width: 540px){html{font-size:458.333%;}}
@media screen and (max-width: 540px) and (min-width: 530px){html{font-size:450.000%;}}
@media screen and (max-width: 530px) and (min-width: 520px){html{font-size:441.667%;}}
@media screen and (max-width: 520px) and (min-width: 510px){html{font-size:433.333%;}}
@media screen and (max-width: 510px) and (min-width: 500px){html{font-size:425.000%;}}
@media screen and (max-width: 500px) and (min-width: 490px){html{font-size:416.667%;}}
@media screen and (max-width: 490px) and (min-width: 480px){html{font-size:408.333%;}}
@media screen and (max-width: 480px) and (min-width: 470px){html{font-size:400.000%;}}
@media screen and (max-width: 470px) and (min-width: 460px){html{font-size:391.667%;}}
@media screen and (max-width: 460px) and (min-width: 450px){html{font-size:383.333%;}}
@media screen and (max-width: 450px) and (min-width: 440px){html{font-size:375.000%;}}
@media screen and (max-width: 440px) and (min-width: 430px){html{font-size:366.667%;}}
@media screen and (max-width: 430px) and (min-width: 420px){html{font-size:358.333%;}}
@media screen and (max-width: 420px) and (min-width: 410px){html{font-size:350.000%;}}
@media screen and (max-width: 410px) and (min-width: 400px){html{font-size:341.667%;}}
@media screen and (max-width: 400px) and (min-width: 390px){html{font-size:333.333%;}}
@media screen and (max-width: 390px) and (min-width: 380px){html{font-size:325.000%;}}
@media screen and (max-width: 380px) and (min-width: 370px){html{font-size:316.667%;}}
@media screen and (max-width: 370px) and (min-width: 360px){html{font-size:308.333%;}}
@media screen and (max-width: 360px) and (min-width: 350px){html{font-size:300.000%;}}
@media screen and (max-width: 350px) and (min-width: 340px){html{font-size:291.667%;}}
@media screen and (max-width: 340px) and (min-width: 330px){html{font-size:283.333%;}}
@media screen and (max-width: 330px) and (min-width: 320px){html{font-size:275.000%;}}
@media screen and (max-width: 320px) and (min-width: 310px){html{font-size:266.667%;}}
@media screen and (max-width: 310px) and (min-width: 300px){html{font-size:258.333%;}}
@media screen and (max-width: 300px) {html{font-size:250.000%;}}

